@use '@angular/material' as mat;

$color-default: mat.get-color-from-palette(mat.$gray-palette, 900);
$color-accent: mat.get-color-from-palette(mat.$pink-palette, A200);

$color-gray-500: mat.get-color-from-palette(mat.$gray-palette, 500);
$color-gray-400: mat.get-color-from-palette(mat.$gray-palette, 400);

$color-blue-500: mat.get-color-from-palette(mat.$blue-palette, 500);
$color-blue-700: mat.get-color-from-palette(mat.$blue-palette, 700);

$font-default: Roboto, sans-serif;
$font-additional: Gill Sans, sans-serif;
